{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "a8c9f807-d8f0-4397-9cf6-4e0fba6d1c67",
            "type": "STRING",
            "value": "Check that the IUT discards certificate with invalid signature"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a8c9f807-d8f0-4397-9cf6-4e0fba6d1c67",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/8f464e0c-426a-4372-8f2f-acbf3dd444c5",
                "/Documents/ts_103097v010201p.xhtml/c68a4e76-9564-42d2-934a-a889713923b8"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "a8c9f807-d8f0-4397-9cf6-4e0fba6d1c67",
            "type": "STRING",
            "value": "05. Check the certificate signature"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a8c9f807-d8f0-4397-9cf6-4e0fba6d1c67",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a8c9f807-d8f0-4397-9cf6-4e0fba6d1c67"
}